Subject: [lisp] Mirja Kühlewind's No Objection on draft-ietf-lisp-ddt-08: (with COMMENT)

From: "Mirja Kuehlewind" <[email-masked]>
Date: Thu, 27 Oct 2016 03:06:38 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-lisp-ddt-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-lisp-ddt/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Would it be worth it to potentially think about/document potential
attacks against this system? I didn't think myself about how such an
attack could look like but given that location and identity are potential
sensitive data it might be worth it...